<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hands On Bootstrap</title>

    <link rel="stylesheet" href="Resources/bootstrap-3.3.7-dist/css/bootstrap.min.css">

    <script src="Resources/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>
    </head>


<div>

<div class ="container">
</div>


<div>
<table class="table table-bordered">
    <tr>
                        <td>Hello World</td>
                        <td>Hello World</td>
                        <td>Hello World</td>
                        <td>Hello World</td>
                        <td>Hello World</td>
                        <td>Hello World</td>
                        <td>Hello World</td>
                        <td>Hello World</td>
                    </tr>
                    <tr>
                        <td>Hello World</td>
                        <td>Hello World</td>
                        <td>Hello World</td>
                        <td>Hello World</td>
                        <td>Hello World</td>
                        <td>Hello World</td>
                        <td>Hello World</td>
                        <td>Hello World</td>
    </tr>

</table>
</div>

</body>
</html>